Subject: Re: Case study: Proximity

From: "Magnus Hagander" <[email-masked]>
Date: Tue, 29 Nov 2005 22:29:52 +0100

> > > "We consider the availability of source code a major advantage of 
> > > using an open source database. We haven't had to go a fix 
> any bugs 
> > > ourselves, but we have peered at  the source to satisfy 
> ourselves as 
> > > to how things work"  -- Tim Allen, Senior Software 
> Developer, Proximity Group.
> > >
> > 
> > There are other good quotes:
> > 
> > "Our systems are deployed in high-availability environments and the 
> > combination of PostgreSQL on Linux has enabled us to deploy and 
> > support systems without any need for a large support team."
> > 
> 
> Yeah, how do we feel about multiple quotes from the same person?

I see no problem in general with it. Assuming we have "enough" quotes in
general that is - so we get a reasonable rotation in respect to person
as well as quote.

//Magnus

---

From: Robert Treat <[email-masked]>
Date: Tue, 29 Nov 2005 22:48:50 -0500

> general that is - so we get a reasonable rotation in respect to person

Ok then, I've added the two aforementioned quotes from him.

-- 
Robert Treat
Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL